name: politika/seimas/frakcija
title: Frakcija
type: model
version:
  number: 1
  date: 2019-01-06
properties:
  pavadinimas:
    type: string
    title: Pavadinimas
  trumpinys:
    type: string
    title: Trumpinys
    description: Frakcijos pavadinimo trumpinys.
  kadencija:
    type: ref
    model: politika/seimas/kadencija
